E-MailRelay

G::Time::LocalTime Class Reference

An overload discriminator class for Time constructors. More...

`#include <gtime.h>`

## Detailed Description

An overload discriminator class for Time constructors.

Definition at line 41 of file gtime.h.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gtime.h